# Appwrite Configuration
APPWRITE_ENDPOINT=https://appwrite.webklar.com/v1
APPWRITE_PROJECT_ID=696533bd0003952a02d4
APPWRITE_API_KEY=297b989f4f706df75aee7d768422021787228412c88d00d663a3dae462e09d74a8c18ae973f44c8693c1fc65c2cc0939e4887f44b08548234df464e9acaeee7392c1cf35711bc94b0aa33eec2d5dd3b0178acc3061a34dca13b23f5f94e0db4d0f80bc53fbb63f2ec3b2eb2372c1d5cfa17483e150cbfde8a7b82759334abb82
APPWRITE_DATABASE_ID=mail-sorter

# Database Configuration (for bootstrap script)
DB_ID=mail-sorter
DB_NAME=EmailSorter
TABLE_PRODUCTS=products
TABLE_QUESTIONS=questions
TABLE_SUBMISSIONS=submissions
TABLE_ANSWERS=answers
TABLE_ORDERS=orders

# Product Configuration (for bootstrap script)
PRODUCT_ID=email-sorter-product
PRODUCT_SLUG=email-sorter
PRODUCT_TITLE=Email Sorter Setup
PRODUCT_PRICE_CENTS=4900
PRODUCT_CURRENCY=eur

# Stripe Configuration
STRIPE_SECRET_KEY=sk_test_51SpYllRsB5VYNsBGAgYJmoyfdu1MnOyOxuUddGbmbolOTS0dGKi4GHuW20Z1Y9AUINCM7IJREIuxY9kgyQbJ9aeR00zlnRvjHs
STRIPE_WEBHOOK_SECRET=whsec_your_webhook_secret_here

# Server Configuration
PORT=3000
BASE_URL=http://localhost:3000
